/*°Ô½ÃÆÇÀüÃ¼*/
.board {background:#1E1F21;   }
 .keywordform {margin:0 3px;} 
.board img{background:#1E1F21; padding-top:10px;}
span.div_news_title {display:block; padding-bottom:7px; }
span.news_title {font-size:14px; font-weight:bold; color:#eee;}
#ext_search {width:300px;}
.est_cate_cell {padding:0; margin:0;}
.est_keyword_cell {padding:0; margin:0;}
.att_title {min-width:40px;}
td.board_bgcolor {background:#64666C;}
.board,.board td,.board a {text-decoration:none; color:#eee;}
span.div_news_title {display:block; padding-bottom:7px; }
span.news_title {font-size:14px; font-weight:bold; color:#eee;}
#ext_search {width:300px;}
.est_cate_cell {padding:0; margin:0;}
.est_keyword_cell {padding:0; margin:0;}
.att_title {min-width:40px;}
.list_title {background:#6B6B6B;}
 
 
 /*°Ô½ÃÆÇ*/
.bbsnewf5 {padding:10px; color:#A7A7A7;}
.board td.bbsnewf5 a { text-decoration:none; color:#A7A7A7;}
.bbsnewf5 td {padding:0px 0;}
.board_output img {width:10px; height:9px; padding:0; margin:0;}
 
 .bbsnewf5 td.gallery_subject {position:relative; padding:4px 0; margin:0 auto; text-align:center;  background:#000;   display:block; max-width:220px;  }
 
 .bbsnewf5 td.gallery_subject a span.gallery_title {color:#fff;}
.bbsnewf5 td.gallery_subject a img {width:10px; height:9px; padding:0; margin:0;}
.bbsnewf5 td.gallery_etc {display:none;}
/*ÆäÀÌÂ¡*/
.paging,.paging a,.paging b {text-decoration:none;}
.paging {padding:40px 0; color:#1abc9c;}
.paging b,.paging a {  padding:5px 9px; background:#ededed;}
.paging b {color:#E10000;}
.paging a:hover {color:#E10909; background:#3B3B3B;}
 
  
/* °Ô½ÃÆÇ »ó¼¼ÆäÀÌÁö Ç×¸ñ */
.board_desc{height:40px; line-height:40px; background:#1E1F21; border-bottom:1px solid #9A9B9C;}
.board_desc input {margin:0 0 0 10px; padding:0 5px; height:22px; border:1px solid #C7C7C7;}
.board_desc select {margin:0 0 0 10px;}
.board_description {width:100%; height:auto; overflow:hidden;  
 border-bottom:1px solid #9A9B9C; padding:10px; margin:0; background:#1E1F21; }
#post_area {    background:#1E1F21; }
#post_area img {max-width:auto;  max-width:100%; -moz-max-width:100%; -webkit-max-width:100%; height:auto; }
@-moz-document url-prefix(){
#post_area img { width:100%; max-width:1000px; }
}
html>body #post_area img { width:100%\0IE8+9; max-width:1000px\0IE8+9; }
/*comment*/
.board_comment_bgcolor {background-color:#1E1F21; border:0; width:100%;}
.comment_txt {text-align:left;}
.comment_txt textarea {width:80%; border:1px solid #aaa;}
.comment_txt div {padding:5px 0 20px;}
.comment_txt,.comment_txt a {  padding:10px 5px 20px; text-decoration:none;}
.comment_txt div {clear:both;}
.comment_name {width:120px; padding-left:10px;}
.board_comment_bgcolor table td img {float:left; margin:0 3px 0 0;}
/*¹öÆ°*/
.btn {position:relative; height:120px;}
.btn .list {text-align:center;}
.btn .list img {width:auto; padding:40px 0;}
.board_admin_bgcolor table {width:300px;}
.board_admin_bgcolor td {padding:30px 0 0;} 
@media screen and (max-width: 1000px) {
.div_news_title {width:100%; display:block; clear:both;}
}
@media screen and (max-width:767px) {
.board input[type=text]{width:90%;}
.board textarea {width:90%;}
.board input[name=mobile_no1],.board input[name=mobile_no2],.board input[name=mobile_no3]{width:20%;}
.board input[name=name]{width:50%;}
.comment_txt {display:block; }
.comment_name {display:block; }
.comment_txt textarea {width:65%;}
.bbsnewf5 td a img {vertical-align:top; max-width:100%; height:auto; border:0; }
}